<resources>
    <string name="app_name">UAS_MCS_APP</string>
    <string name="tab_text_1">Explore</string>
    <string name="tab_text_2">Favorites</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
</resources>